
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  background-color: #fafafa;
}

.lessons,
.lesson-10 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px 0;
  gap: 20px;
}

.buttons {
  display: flex;
  gap: 12px;
}

#prev-button,
#next-button {
  padding: 10px 20px;
  border: none;
  background-color: #e282e5;
  border-radius: 5px;
  cursor: pointer;
}

#prev-button:hover,
#next-button:hover {
  background-color: #933e93;
}

#prev-button:active,
#next-button:active {
  background-color: #ccc;
}